BODY{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-style:normal;margin:0;background-position:fixed top;background-position:center;background-attachment:fixed;background-repeat:repeat;background-image:url(http://images.wdwinfo.com/design/bg-wdw.jpg);}
#navigation .inset-tabon a{background:#999 url(http://images.wdwinfo.com/design/subnavon-wdw.jpg);color:#FFFFFF;height:16px;border-left:1px solid #333;border-right:1px solid #666;font-weight:bold;border-bottom:0px;}
#navigation .tabon a{background:#999 url(http://images.wdwinfo.com/design/subnavon-wdw.jpg);color:#FFFFFF;height:16px;border-left:1px solid #333;border-right:1px solid #666;font-weight:bold;border-bottom:0px;}
#subnav-positioner-content{background-image:url(http://images.wdwinfo.com/design/subnav-bg-wdw.png);font-size:11px;height:40px;clear:left;}
#container{min-width:950px;width:expression(document.body.clientWidth < 950?"950px":"auto");}
.sectionheader{width:auto;height:25px;border:1px solid #000;margin-top:0px;font-weight:bold;vertical-align:middle;padding:5px 0px 0 10px;color:#FFF;background-image:url(http://images.wdwinfo.com/design/subheader-wdw-bl.gif);-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;}
.sectionheader a{color:#FFF;}
.sectionheader2{width:auto;height:25px;border:1px solid #000;margin-top:0px;font-weight:bold;vertical-align:middle;padding:5px 0px 0 10px;color:#FFFFFF;background-image:url(http://images.wdwinfo.com/design/subheader-wdw-bllt.gif);-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;}
.sectionheader2 a{color:#FFF;font-style:normal;}
.sectionheader2 a:hover{color:#264c8d;}
a{color:#036;}
a:hover{color:#39f;text-decoration:underline;}
td,input{font-size:13px;font-style:normal;}
img{border:0;}
#topnav{color:#fff;background:#ccc url(http://images.wdwinfo.com/design/topnav-bg.gif);border-bottom:1px solid #333;font-size:11px;text-align:center;padding:2px 0 2px 6px;background-color:#333;margin-left:auto;margin-right:auto;zoom:1;}
#topnav a{color:#FFF;font-weight:normal;}
#topnav a:hover{color:#fff;text-decoration:none;}
#header_container{background:#FFF url(http://images.wdwinfo.com/design/header-bg.jpg);repeat-x;height:75px;zoom:1;}
#header_containerboards{background:#FFF url(http://images.wdwinfo.com/design/header-bg-boards.jpg);repeat-x;height:105px;zoom:1;} 
#header{width:950px;margin:0px auto 0px auto;}
#headerboards{width:1250px;margin:0px auto 0px auto;}
#headerLft{width:450px;float:left;}
#headerLftboards{width:300px;float:left;}
#headerRt{width:350px;font-size:10px;float:right;padding:10px 0px 0 0;height:60px;text-align:right;}
#headerRtboards{padding:5px 0px 0 0px;height:100px;float:right;}
#headerRticons{width:150px;float:right;}
#headerRticons img{width:25px;height:25px;margin:10px 0px 0px 5px;border:0;}
#nav-positioner-content{font-size:11px;background:url(http://images.wdwinfo.com/design/mainnav-bg.jpg);height:36px;clear:left;border-top:1px solid #333;border-bottom:1px solid #FFF;zoom:1;}
#nav-positioner{font-size:11px;border:0px;height:37px;clear:left;width:960px;margin:0px auto 0px auto;}
#navigationcontainer{font-size:11px;border-top:0px;height:46px;}
#navigationcontainer ul{padding:0;border:0px;margin:0;list-style-type:none;}
#navigation{width:1000px;border:0px;}
#navigation li{float:left;list-style-type:none;}
#navigation a{font-weight:bold;padding:10px 6px 11px 6px;float:left;display:block;color:#333;text-decoration:none;border:0px;}
#navigation .inset a{color:#FFFFFF;height:15px;background:#CCC url(http://images.wdwinfo.com/design/main-nav.jpg);border-right:1px solid #666;border-left:1px solid #333;font-weight:bold;}
#navigation .inset a:hover{text-decoration:underline;}
#navigation .inset-tabon a:hover{text-decoration:underline;}
#navigation .tab a:link, #navigation .tab a:visited{color:#666;height:15px;background:#999 url(http://images.wdwinfo.com/design/man-nav-2.jpg);border-right:1px solid #333333;font-weight:bold;}
#navigation .tablft a:link, #navigation .tablft a:visited{color:#666;height:15px;background:#999 url(http://images.wdwinfo.com/design/man-nav-2.jpg);font-weight:bold;}
#navigation .tab a:hover{color:#fff;background:no-repeat;font-style:normal;color:#fff;text-decoration:underline;}
#navigation .tablft a:hover{color:#fff;background:no-repeat;font-style:normal;color:#fff;text-decoration:underline;}
#subnav-positioner{border:0px;clear:left;width:960px;margin:0px auto 0px auto;}
#subnavcontainer{border-top:0px;}
#subnav{border-top:2px;clear:left;}
#subnav li,#subnav ul{list-style:none;margin:0;padding:0;}
#subnav a{font-weight:normal;color:#fff;text-decoration:none;}
#subnav a:hover{color:#FFFFFF;background-color:#3972de;}
#nav, #nav ul{width:960px;list-style:none;margin:0px auto 0px auto;list-style:none;line-height:1;}
#nav a{display:block;text-decoration:none;padding:7px 10px 8px 10px;}
#nav a.sub{background:url(http://images.wdwinfo.com/design/rightarrow-wdw.gif) center right no-repeat;}
#nav li{float:left;padding:0;line-height:1.4em;}
#nav li ul{z-index:2;position:absolute;left:-999em;height:auto;width:150px;font-weight:normal;margin-top:0px;background-color:#254c8e;margin-top:0px;border:1px solid #0f59df;}
#nav li li{width:150px;}
#nav li ul a{width:130px;}
#nav li ul ul{margin:-2.75em 0 0 13.7em;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{left:auto;}
#nav li:hover, #nav li.sfhover{background:#3972de;}
#content{width:934px;height:auto;overflow:hidden;zoom:1;margin:10px auto 10px auto;padding:10px 10px 0px 10px;background:#ccc;border:1px solid #295385;z-index:6000;}
#fullcontainer{width:922px;margin:0px;padding:0px 0px 15px 0px;}
#leftcontainer{width:620px;float:left;margin:0px;padding:0px 0px 15px 0px;}
#rightcontainer{float:right;width:302px;}
.rightad{margin-bottom:10px;}
.rightad img{width:300px;height:250px;border:1px solid #000;}
.thirds{height:175px;float:left;width:189px;font-size:10px;padding:0 5px 5px 5px;background-color:#FFFFFF;margin:5px 0px 10px 0px;border:1px solid #000;overflow:hidden;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.thirds a{font-weight:bold;font-size:12px;text-decoration:none;color:#254c8e;}
.thirds a:hover{font-weight:bold;font-size:12px;text-decoration:underline;color:#254c8e;}
.thirds img{width:190px;height:75px;margin:5px 0px 5px 0px;}
.thirdsmiddle{height:175px;float:left;width:189px;font-size:10px;padding:0 5px 5px 5px;background-color:#FFFFFF;margin:5px 8px 10px 8px;border:1px solid #000;overflow:hidden;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.thirdsmiddle a{font-weight:bold;font-size:12px;text-decoration:none;color:#254c8e;}
.thirdsmiddle a:hover{font-weight:bold;font-size:12px;text-decoration:underline;color:#254c8e;}
.thirdsmiddle img{width:190px;height:75px;margin:5px 0px 5px 0px;}
.see_all{font-weight:bold;float:right;font-size:10px;margin-right:5px;margin-top:7px;}
.see_all a{font-weight:bold;text-decoration:underline;float:right;font-size:10px;margin-right:5px;margin-top:7px;}
#mainfeature{width:auto;padding:0px 10px 10px 10px;border:1px solid #000;z-index:1;background:#fff;margin:0px 0px 10px 0px;}
#mainfeature H1{font-size:20px;text-decoration:none;color:#000;font-weight:bold;text-align:center;}
#feature{width:auto;margin:0px 0px 10px 0px;border:1px solid #000;z-index:1;}
#featured{width:510px;padding-right:108px;position:relative;height:250px;background:#fff;}
#featured ul.ui-tabs-nav{position:absolute;top:0;left:510px;vertical-align:middle;list-style:none;padding:0;margin:0;width:108px;}
#featured ul.ui-tabs-nav li{padding:1px 0;padding-left:0px;}
#featured ul.ui-tabs-nav li img{float:left;margin:3px 4px 3px 4px;border:1px solid #000;}
#featured li.ui-tabs-nav-item a{display:block;height:58px;color:#333;line-height:20px;}
#featured li.ui-tabs-nav-item a:hover{background:#999;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{background:#999;}
#featured .ui-tabs-panel{width:510px;height:250px;background:#999;position:relative;}
#featured .ui-tabs-panel img{width:510px;height:250px;}
#featured .ui-tabs-panel .info{position:absolute;width:510px;top:180px;left:0;height:70px;background:url('http://images.wdwinfo.com/design/transparent-bg.png');}
#featured .ui-tabs-panel a{text-decoration:none;}
#featured .info h2{font-size:18px;font-family:Verdana;color:#fff;padding:5px;margin:0;overflow:hidden;}
#featured .info p{margin:0 5px;font-family:Verdana;font-size:11px;line-height:15px;color:#f0f0f0;}
#featured .info a{text-decoration:none;color:#fff;}
#featured .info a:hover{text-decoration:underline;}
#featured .ui-tabs-hide{display:none;}
#video{width:auto;background-color:#FFF;height:auto;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;margin:0px 0px 10px 0px;vertical-align:middle;padding:10px 10px 10px 10px;vertical-align:top;font-size:12px;}
#podcast{width:auto;background-color:#FFF;height:auto;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;margin:0px 0px 10px 0px;vertical-align:middle;padding:10px 10px 10px 10px;vertical-align:top;font-size:12px;}
#planning{width:auto;background-color:#FFF;height:auto;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;margin:0px 0px 10px 0px;vertical-align:middle;padding:10px 10px 10px 10px;vertical-align:top;font-size:12px;}
#blogs{width:auto;background-color:#FFF;height:auto;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;margin:0px 0px 10px 0px;vertical-align:middle;padding:10px 10px 10px 10px;vertical-align:top;font-size:12px;}
#blogs img{width:200px;height:100px;margin:0px 15px 5px 0px;border:1px solid #000;float:left;}
#blogs a{font-size:12px;text-decoration:underline;color:#254c8e;}
#blogs a:hover{font-size:12px;text-decoration:underline;color:#254c8e;}
#blogs .title a{font-weight:bold;font-size:16px;text-decoration:none;color:#254c8e;display:inline;margin:5px 0px 0px 0px;}
#blogs .title a:hover{font-weight:bold;font-size:16px;text-decoration:underline;color:#254c8e;}
#blogs strong{font-size:9pt;color:#000;font-weight:bold;}
#blogs hr{border-bottom:1px dotted #999;width:600px;clear:both;padding:0px 0px 0px 0px;}

#discounts{width:auto; background-color:#FFF;height:auto;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;margin:0px 0px 10px 0px;vertical-align:middle;vertical-align:top;font-size:12px;}
#discounts img{width:200px;height:100px;margin:0px 15px 0px 0px;border:1px solid #000;float:left;}
#discounts a{font-size:12px;text-decoration:underline;color:#254c8e;}
#discounts a:hover{font-size:12px;text-decoration:underline;color:#39f;}
#discounts .title a{font-weight:bold;font-size:16px;text-decoration:none;color:#254c8e;display:inline;margin:5px 0px 0px 0px;}
#discounts .title a:hover{font-weight:bold;font-size:16px;color:#39f;}
#discounts strong{font-size:12px;color:#f00;font-weight:bold;text-decoration:none; }
#discounts hr{border-bottom:1px dotted #999;width:600px;clear:both;padding:0px 0px 0px 0px;}

#discounts .odd { background-color:#DBF8FE; height:110px;padding:10px 5px 5px 10px;border-top:1px solid #ccc; }
#discounts .even { background-color:#FFF; height:110px;padding:10px 5px 5px 10px;border-top:1px solid #ccc; }

.planningsection{height:auto;background-color:#fff;width:auto;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 10px 0px;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;}
.planningsection li{list-style:none;margin:5px 5px 10px 10px;}
#footer{font-family:Arial;font-size:11px;color:#fff;background:#ccc;border-bottom:1px solid #333;padding:0px;margin-left:auto;margin-right:auto;zoom:1;}
.linkscontainer{width:1000px;}
.links{background-color:#FFFFFF;color:#ccc;margin:0px 0px 0px 0px;border-bottom:1px solid #333;}
.links ul{margin:0;text-indent:0;}
.links li{list-style:none;border-bottom:1px dotted #CCC;margin-left:auto;margin-right:auto;zoom:1;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;}
.links a{text-decoration:none;margin:0px 0px 0px 0px;}
.termscontainer{width:1000px;}
.terms{background:#666666;color:#CCC;margin:0px 0px 0px 0px;}
.terms ul{margin:0;text-indent:0;}
.terms li{list-style:none;margin-left:auto;margin-right:auto;zoom:1;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;}
.terms a{color:#FFF;text-decoration:none;}
.terms a:hover{color:#ccc;text-decoration:underline;}
#dreamsressection{height:auto;background-color:#fff;width:auto;font-size:10px;padding:5px 5px 5px 10px;margin:0px 0px 10px 0px;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;}
#dreamsressection strong{font-size:10px;color:#f00;font-weight:bold;}
#dreamsressection .title{font-size:10pt;font-style:normal;font-weight:bold;color:#000;}
#dreamsressection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}
.updatesection{height:215px;background-color:#fff;width:auto;overflow:scroll;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 10px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}

.updatesection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}
.updatesection a{text-decoration:none;font-weight:bold;}
.updatesection ul{margin:0;padding:0;text-indent:0;}
.updatesectionnotice{background-color:#fff;width:auto;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 0px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
.updatesectionnotice strong{font-size:12px;color:#f00;font-weight:bold; }

.newssection{height:215px;background-color:#fff;width:auto;overflow:scroll;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 10px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.newssection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}
.newssection a{text-decoration:none;font-weight:bold;}
.newssection ul{margin:0;padding:0;text-indent:0;}
.hourssection{height:225px;overflow:hidden;background-color:#fff;width:auto;font-size:10px;padding:5px 5px 0px 5px;margin:0px 0px 10px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
.hourssection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}
.hourssection a{font-weight:bold;}
.hourssection a:hover{color:#666;text-decoration:underline;}
.hourssection ul{margin:0;padding:0;text-indent:0;}
.hourssection hr{border-bottom:1px dotted #999;width:300px;clear:both;padding:0px 0px 0px 0px;}
.disboardssection{height:300px;background-color:#fff;width:auto;overflow:scroll;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 10px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
.disboardssection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}
.disboardssection a{text-decoration:none;font-weight:bold;}
.disboardssection ul{margin:0;padding:0;text-indent:0;}

#podcast_con_w{border:1px solid #000000;width:auto;background:#FFF;padding:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;margin-top:0px;margin-bottom:11px; font-size:6px;}
#podcast_con_w td{ font-size:10px;}
#podcast_con_w a{font-size:12px;text-decoration:none;color:#254c8e;}
#podcast_con_w a:hover{text-decoration:underline;color:#39f;}

#hotelbooksection{height:auto;background-color:#ece0c5;width:auto;font-size:10px;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0px solid #000;}
#hotelbooksection strong{font-size:10px;color:#f00;font-weight:bold;}
#hotelbooksection .title{font-size:10pt;font-style:normal;font-weight:bold;color:#000;}
#hotelbooksection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;}

/* Left Section -- 1/2 sections */
.half {height:175px;float: left;width: 293px; font-size:10px;padding: 5px 5px 5px 5px; background-color:#FFFFFF;margin: 5px 0px 10px 0px;border:1px solid #000; overflow: hidden;	}
.half a {font-weight:bold; font-size:12px; text-decoration:none; color:#254c8e;}
.half a.hover {font-weight:bold; font-size:12px; text-decoration:underline; color:#254c8e;}
.half img {width: 285px; height:150px;margin: 5px 0px 5px 0px;} 

.halfright {height:175px;	float: right;	width: 293px; font-size:10px;padding: 5px 5px 5px 5px; background-color:#FFFFFF;margin: 5px 0px 10px 0px;border:1px solid #000; overflow: hidden;	}
.halfright a {font-weight:bold; font-size:12px; text-decoration:none; color:#254c8e;}
.halfright a.hover {font-weight:bold; font-size:12px; text-decoration:underline; color:#254c8e;}
.halfright img {width: 285px; height:150px;margin: 5px 0px 5px 0px;}

.youtubesection{height:105px; background-color:#fff;width:auto; overflow:hidden;font-size:10px;padding:5px 5px 0px 10px;margin:0px 0px 10px 0px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;} 
